HELP I CANT PWN 2.1 Pwnage Tool Doesnt recognise it

Discussion in 'iPod touch' started by Slyone, Sep 12, 2008.

  1. Slyone macrumors member

    Joined:
    Jul 29, 2008
    Location:
    Perth
    #1
    Hi im looking for help pwning 2.1 i have downloaded the new firmware and i have the latest version of pwnage tool and it says " Wrong Firmware Bundle "

    Any one had this issue or can any one help
     
  2. mobilehaathi macrumors G3

    mobilehaathi

    Joined:
    Aug 19, 2008
    Location:
    The Anthropocene
    #2
    They probably haven't updated it for 2.1 yet...
     
  3. Slyone thread starter macrumors member

    Joined:
    Jul 29, 2008
    Location:
    Perth
    #3
    but on their site (iphone dev team) they say that it works but i cant get it to
     
  4. mobilehaathi macrumors G3

    mobilehaathi

    Joined:
    Aug 19, 2008
    Location:
    The Anthropocene
  5. Slyone thread starter macrumors member

    Joined:
    Jul 29, 2008
    Location:
    Perth

Share This Page